@charset "UTF-8";

@font-face {
	font-family: 'CenturyGothic';
	src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  url('../fonts/CenturyGothic.woff') format('woff'), url('../fonts/CenturyGothic.ttf')  format('truetype'), url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CenturyGothic-Bold';
	src: url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/CenturyGothic-Bold.woff') format('woff'), url('../fonts/CenturyGothic-Bold.ttf')  format('truetype'), url('../fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

html{box-sizing: border-box}*, *:before, *:after{box-sizing: inherit}img{max-width: 100%; height: auto; min-height: 1px}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important}*:focus{outline:none!important}

body{background-color: #003399}
#wrapper{background-color: #e5e5e5; overflow: hidden}

a:focus{text-decoration: none}

.d-flex{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.contact-method + .contact-method{margin-top: 10px}
.contact-method svg{margin-right: 15px; fill: #003399}
.contact-method a{color: #003399}

* + .contact-methods,
.contact-methods + *,
* + .contactbox-btn,
.contactbox-btn + *{margin-top: 30px}

.entry-content * + .modal-title{margin: 0!important}
.entry-content + .entry-content{margin-top: 30px}

.intro-slide{overflow: hidden}
.intro-slider .slick-arrow{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	z-index: 5;
	background-color: #fff;
	color: #003399;
	opacity: .5;
	border: none;
	padding: 0;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
	align-items: center;
	border-radius: 50%;
	font-size: 40px
}
.intro-slider .slick-arrow.slick-prev{left: 15px; padding-right: 5px}
.intro-slider .slick-arrow.slick-next{right: 15px; padding-left: 5px}
.intro-slider .slick-arrow:hover{opacity:.75}


.intro-slider .slick-arrow.slick-disabled{opacity: 0; z-index: -1}

.intro-slide{position: relative}
	.intro-slide:before{content: ''; display: block; width: 100%; height: 100%; background-color: #00267e; position: absolute; z-index: 1; top: 0; left: 0; opacity: 0}
	.intro-slide.bg-layer:before{opacity: .7}
	.intro-slide > .bg-video{
		position: absolute;
		top: 50%;
		left: 50%;
		right: 0;
		min-width: 100%;
		min-height: 100%;
		z-index: 0;
		-moz-transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
		-o-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
	}
	.intro-slide > .container{position: relative; z-index: 2}

/* =============================================================================
   flex
   ========================================================================== */
.flex-center,
.flex-stretch{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch
}
.flex-center{-webkit-align-items: center; -ms-flex-align: center; align-items: center}
.flex-stretch{-webkit-align-items: stretch; -ms-flex-align: stretch; align-items: stretch}
	.flex-item{
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
		flex: 0 0 auto\0;
		width: 100%;
		-webkit-align-self: auto;
		-ms-flex-item-align: auto;
		align-self: auto;
	}

.flex-sidebar{
	-webkit-flex: 0 1 25%;
	-ms-flex: 0 1 25%;
	flex: 0 1 25%;
	flex: 0 0 auto\0
}
.flex-sidebar + .flex-primary{
	-webkit-flex: 0 1 75%;
	-ms-flex: 0 1 75%;
	flex: 0 1 75%;
	flex: 0 0 auto\0;
	padding-left: 30px
}

.flex-sidebar .menu,
.flex-sidebar .menu ul{
	margin: 0;
	padding: 0;
	list-style: none
}
.flex-sidebar .menu > li > a{font-weight: 700; text-transform: uppercase}
.flex-sidebar .menu li + li{margin-top: 5px; padding-top: 5px; border-top: 2px solid #fff}
.flex-sidebar .menu li a{display: block; padding: 5px; color: #003399}
.flex-sidebar .menu li:hover > a,
.flex-sidebar .menu li.current-menu-item > a,
.flex-sidebar .menu li.current-menu-parent > a,
.flex-sidebar .menu li.current-menu-ancestor > a,
.flex-sidebar .menu li.current-page-item > a,
.flex-sidebar .menu li.current-page-parent > a,
.flex-sidebar .menu li.current-page-ancestor > a{color: #f59924; text-decoration: none}

/* =============================================================================
   header
   ========================================================================== */
#header{
	background-color: #fff;
	border-bottom: 4px solid #f59924;
	position: relative;
	z-index: 100
}
	#header-items > .flex-center{min-height: 119px; position: relative}
	#header > .container{position: relative; padding-left: 360px; padding-top: 20px; padding-bottom: 20px}
	
		#header-logo{position: absolute; top: 20px; left: 15px; float: left}
	
		#primary-menu{font-size: 16px; font-family: 'CenturyGothic-Bold'; float: left; line-height: 40px}
			#primary-menu ul{margin: 0; padding: 0; list-style: none}
				#primary-menu > ul > li{float: left}
					#primary-menu > ul > li > a{
						text-transform: uppercase;
						display: block;
						position: relative;
						color: #0d409e
					}
					#primary-menu > ul > li + li > a{padding-left: 20px; margin-left: 15px}
						#primary-menu > ul > li + li > a:before{
							content: '/';
							display: block;
							position: absolute;
							top: 0;
							left: 0;
							color: #f49316;
						}
						
					#primary-menu > ul > li:hover > a,
					#primary-menu > ul > li.current-menu-item > a,
					#primary-menu > ul > li.current-menu-parent > a,
					#primary-menu > ul > li.current-menu-ancestor > a,
					#primary-menu > ul > li.current-page-item > a,
					#primary-menu > ul > li.current-page-parent > a,
					#primary-menu > ul > li.current-page-ancestor > a,
					#primary-menu > ul > li.current_page_item > a,
					#primary-menu > ul > li.current_page_parent > a,
					#primary-menu > ul > li.current_page_ancestor > a{color: #f59924; text-decoration: none}
		
		.wpml-ls{position: absolute; top: 0; right: 0; text-transform: uppercase; font-size: 14px; line-height: 14px}
			.wpml-ls ul{margin: 0; padding: 0; list-style: none; overflow: hidden}
				.wpml-ls ul li{display: inline-block; vertical-align: top}
				.wpml-ls ul li{margin-left: 5px}
					.wpml-ls ul li > a{color: #26328c}
					.wpml-ls ul li > a:hover,
					.wpml-ls ul li.wpml-ls-current-language > a{color: #f89828; text-decoration: none}

		.searchbox{
			float: right;
			position: relative;
			border: 1px solid #0d409e;
			overflow: hidden;
			border-radius: 100px;
		}
			.searchbox input[type="search"]{
				font-size: 18px;
				background-color: #fff;
				height: 38px;
				width: 200px;
				padding: 0 72px 0 18px;
				-webkit-transition: all 0.15s linear;
				-moz-transition: all 0.15s linear;
				-ms-transition: all 0.15s linear;
				-o-transition: all 0.15s linear;
				transition: all 0.15s linear;
				border: none;
			}
			.searchbox input[type="search"]::-webkit-input-placeholder{font-family: 'CenturyGothic-Bold'; color: #cbcbcb}
			.searchbox input[type="search"]::-moz-placeholder{font-family: 'CenturyGothic-Bold'; color: #cbcbcb}
			.searchbox input[type="search"]:-ms-input-placeholder{font-family: 'CenturyGothic-Bold'; color: #cbcbcb}
			.searchbox input[type="search"]:-moz-placeholder{font-family: 'CenturyGothic-Bold'; color: #cbcbcb}
			
			.searchbox input[type="search"]:focus{width: 250px}			
			.searchbox *[type="submit"]{
				padding: 0 0 0 10px;
				display: block;
				width: 64px;
				height: 40px;
				position: absolute;
				top: 0;
				right: -1px;
				border: none;
				color: #fff;
				background-color: #0d409e;
				font-size: 24px;
				overflow: hidden;
				-webkit-clip-path: polygon(20px 0%, 100% 0%, 100% 100%, 0% 100%);
				clip-path: polygon(20px 0%, 100% 0%, 100% 100%, 0% 100%);
			}
			.searchbox *[type="submit"]:hover{background-color: #323232}

.ama-megamenu{
	background-color: #0d409e; 
	width: 100%;
	font-family: 'CenturyGothic-Bold';
	text-transform: uppercase;
	font-size: 16px;
	border-top: 4px solid #f59924
}
	.ama-megamenu .container > .flex-center{min-height: 610px; padding-top: 30px; padding-bottom: 30px}
		.ama-megamenu-row{margin-left: -15px; margin-right: -15px;}
			.ama-megamenu-col{width: 25%; float: left; padding-left: 15px; padding-right: 15px}
				.ama-megamenu-col > div{overflow: hidden}
				.ama-megamenu-col > div > ul{
					margin: 0;
					padding: 0;
					list-style: none;
					border-top: 2px solid #fff;
					border-bottom: 2px solid #fff;
					position: relative;
					left: -100%;
					-webkit-transition: all 0.15s linear;
					-moz-transition: all 0.15s linear;
					-ms-transition: all 0.15s linear;
					-o-transition: all 0.15s linear;
					transition: all 0.15s linear
				}
				.ama-megamenu-col.ama-slide-right > div > ul{left: 0}
				
					.ama-megamenu-col ul li + li{border-top: 2px solid #fff}
						.ama-megamenu-col ul li a{display: block; padding: 10px 50px 10px 0; color: #fff; position: relative}
						
						.ama-megamenu-col ul li:hover > a{color: #f59924; text-decoration: none}

						.ama-megamenu-col ul li.active > a{color: #f59924; text-decoration: none}

						.ama-megamenu-col ul li.has-childmenu > a:after{
							content: "\f3d1";
							display: block;
							width: 40px;
							height: 40px;
							position: absolute;
							top: 0;
							right: 0;
							text-align: right;
							font-family: "Ionicons";
							speak: none;
							font-style: normal;
							font-weight: normal;
							font-variant: normal;
							text-transform: none;
							text-rendering: auto;
							line-height: 1;
							-webkit-font-smoothing: antialiased;
							-moz-osx-font-smoothing: grayscale;
							font-size: 24px;
							line-height: 40px;
						}

/* =============================================================================
   front page
   ========================================================================== */
.intro{
	position: relative;
	border-bottom: 4px solid #f59924;
	background-color: #00267e;
	color: #fff;
	text-align: center;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../images/intro-fallback.jpg);
	z-index: 10
}
	.intro .flex-center{min-height: 610px; position: relative}
		.intro .flex-center .intro-txt{
			position: absolute;
			top: 80px;
			left: 0;
			width: 100%;
			text-align: center;
			font-size: 20px;
			line-height: 1em;	
			color: #f59924;
			font-family: 'CenturyGothic-Bold';
		}
		.intro h1{
			padding: 45px 0;
			font-size: 80px;
			line-height: 72px;
			color: inherit;
			border-top: 4px solid #f59924;
			border-bottom: 4px solid #f59924
		}

.large-txt{
	padding: 75px 0;
	background-color: #fff;
	font-size: 24px;
	line-height: 32px;
	text-align: center;	
}

.home .product-items{
	background-color: #e6e6e6;
	padding: 55px 0 75px 0;
	margin: 0;
	z-index: 1;
}

section.white-block{padding: 100px 0 110px 0; position: relative; background-color: #fff; font-size: 17px; line-height: 21px}
	section.white-block a{color: inherit}
	section.white-block .flex-stretch{margin-left: -115px; margin-right: -115px}
		section.white-block .flex-stretch > .flex-item{padding-left: 115px; padding-right: 115px; position: relative}
		section.white-block .flex-stretch.flex-half > .flex-item{
			padding-top: 25px;
			padding-bottom: 45px;
			-webkit-flex: 0 1 50%;
			-ms-flex: 0 1 50%;
			flex: 0 1 50%;
			flex: 0 0 auto\0;
			width: 50%	
		}
		section.white-block .flex-stretch.flex-half >.flex-item:first-child{font-size: 18px}
		section.white-block .flex-stretch.flex-half > .flex-item:nth-child(even):before{
			content: '';
			display: block;
			width: 4px;
			height: 100%;
			position: absolute;
			left: -2px;
			top: 0;
			background-color: #f59924;
		}
		section.white-block h3{color: inherit; font-size: 26px; line-height: 24px; margin: 0 0 35px 0}
		section.white-block * + h3{margin-top: 35px}
		section.white-block * + p{margin-top: 30px}

		section.white-block .white-contacts strong{display: block; overflow: hidden; margin-left: -15px; margin-right: -15px}
		section.white-block .white-contacts strong span{display: block; width: 50%; padding-left: 15px; padding-right: 15px; float: left}

section.white-block.white-block-page{
	border-top: 4px solid #f59924;
	margin-top: 100px	
}
.scrollDownNext{
	border: none;
	padding: 0;
	text-align: center;
	width: 60px;
	height: 60px;
	position: absolute;
	bottom: -30px;
	left: 50%;
	margin-left: -30px;
	background-color: #f59924;
	color: #2b2929;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size: 50px;
	overflow: hidden;
	z-index: 10	
}
.scrollDownNext:hover{background-color: #0d409e; color: #fff}

.ama-megamenu .scrollDownNext{cursor: default}
.ama-megamenu .scrollDownNext:hover{cursor: default; background-color: #f59924; color: #2b2929;}

.intro + .product-items{border-top: none}

.posts-list .post-list-item + .post-list-item{margin-top: 25px}
span.post-date{display: block; color: #8b8b8b}
.posts-list .post-list-item h6{
	font-family: 'CenturyGothic';
	color: inherit;
	max-width: 99%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    z-index: 100;
    position: relative;
    margin: 0;
	font-size: 18px;
	line-height: 24px;
	color: #000
}

* + .partner-logos{margin-top: 45px}
.partner-logos{margin-left: -10px; margin-right: -10px; overflow: hidden}
	.partner-logos > .partner-logo{float: left; padding-left: 10px; padding-right: 10px; width: 25%;}
	.partner-logos > .partner-logo:nth-child(n+5){margin-top: 20px}
		.partner-logos > .partner-logo > .flex-center{height: 50px; text-align: center}

/* =============================================================================
   content
   ========================================================================== */
#breadcrumbs{color: #fff; background-color: #003399; border-bottom: 4px solid #f59924; padding: 7px 0 6px 0; position: relative; font-size: 14px; text-transform: uppercase}
	#breadcrumbs .flex-center{min-height: 90px}
	#breadcrumbs:after {
		top: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(245, 153, 36, 0);
		border-top-color: #f59924;
		border-width: 12px;
		margin-left: -12px
	}
	#breadcrumbs a{color: #fff}
	#breadcrumbs .flex-item > span:last-child{font-family: 'CenturyGothic-Bold'}

.entry-header .flex-center{text-align: right; min-height: 115px; padding-top: 5px; padding-bottom: 5px; text-transform: uppercase}

.entry-content-inner{border-top: 3px solid #fff; border-bottom: 3px solid #fff; padding: 48px 0}
	.entry-content ul:not([class]){margin: 0; padding: 0; list-style: none}
		.entry-content ul:not([class]) li{padding-left: 30px; position: relative}
		.entry-content ul:not([class]) li + li{margin-top: 5px}
			.entry-content ul:not([class]) li:before{
				content: '';
				display: block;
				width: 6px;
				height: 6px;
				position: absolute;
				top: 8px;
				left: 12px;
				background-color: #003399;
				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
				border-radius: 50%
			}
	
	.entry-content * + p,
	.entry-content p + *{margin-top: 15px!important}
	.entry-content * + ul,
	.entry-content ul + *{margin-top: 25px!important}
	
	.entry-content * + h1,
	.entry-content * + h2,
	.entry-content * + h3,
	.entry-content * + h4,
	.entry-content * + h5,
	.entry-content * + h6{margin-top: 35px!important}
	
	.product-accordion-inner{border-bottom: 3px solid #fff}

/* =============================================================================
   product grid
   ========================================================================== */
.product-grid.grid3 > .flex-item{-webkit-flex: 0 1 33.33334%; -ms-flex: 0 1 33.33334%; flex: 0 1 33.33334%; flex: 0 0 auto\0; width: 33.33334%}
.product-grid.grid3 > .flex-item:nth-child(n+4){margin-top: 30px}
.product-grid.grid4 > .flex-item{-webkit-flex: 0 1 25%; -ms-flex: 0 1 25%; flex: 0 1 25%; flex: 0 0 auto\0; width: 25%}
.product-grid.grid4 > .flex-item:nth-child(n+5){margin-top: 30px}

.product-grid{margin-left: -15px; margin-right: -15px}
	.product-grid > .flex-item{padding-left: 15px; padding-right: 15px}

	.product-grid-item{
		width: 100%;
		display: block;
		overflow: hidden;
		-webkit-border-top-left-radius: 20px;
		-webkit-border-top-right-radius: 20px;
		-moz-border-radius-topleft: 20px;
		-moz-border-radius-topright: 20px;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
		border: 2px solid #003399;
		cursor: pointer;
		position: relative;
		font-family: 'CenturyGothic-Bold';
		text-transform: uppercase;
		text-align: right;
	}
			.product-grid-item > .product-grid-img img{display: block; margin: 0 auto}
		.product-grid-item > .product-grid-title{
			min-height: 45px;
			padding-left: 35px;
			padding-right: 25px;
			background-color: #003399;
			background-image: url(../images/product-grid-title.png);
			background-position: 0 0;
			background-repeat: no-repeat;
			color: #fff;
		}

	.product-grid-item:hover{border-color: #f59924}

.product-items + .white-block.white-block-page{margin-top: 0}

/* =============================================================================
   product
   ========================================================================== */
.single-post-content .entry-content-inner{margin-bottom: 0; padding-bottom: 30px}
#product-main.flex-stretch{margin-left: -15px; margin-right: -15px}
	#product-main.flex-stretch > .flex-item{
		-webkit-flex: 0 1 50%;
		-ms-flex: 0 1 50%;
		flex: 0 1 50%;
		flex: 0 0 auto\0;
		width: 50%;
		padding-left: 15px;
		padding-right: 15px;
		position: relative;
		max-width: 50%
	}
	#product-content{padding-bottom: 180px}
		.product-btns{position: absolute; left: 0; bottom: 0; padding-left: 15px; padding-right: 15px; width: 100%}
			.product-btns .product-btns-inner{border-top: 3px solid #fff; border-bottom: 3px solid #fff; padding: 20px 0}
				.product-btns .product-btns-inner .product-btn{text-align: right}
				.product-btns .product-btns-inner .product-btn + .product-btn{margin-top: 12px}
					.product-btns .product-btns-inner .product-btn a,
					.product-btns .product-btns-inner .product-btn button{
						width: 100%;
						max-width: 220px;
						color: #fff;
						text-align: center;
						display: inline-block;
						vertical-align: baseline;
						background-color: #f59924;
						font-size: 18px;
						line-height: 30px;
						font-family: 'CenturyGothic-Bold';
						text-transform: uppercase;
						border: none
					}
					.product-btns .product-btns-inner .product-btn a:hover,
					.product-btns .product-btns-inner .product-btn button:hover{background-color: #224b9f; text-decoration: none; color: #fff}

.product-gallery-slider{
	display: block;
	overflow: hidden;
	-webkit-border-top-left-radius: 40px;
	-webkit-border-top-right-radius: 40px;
	-moz-border-radius-topleft: 40px;
	-moz-border-radius-topright: 40px;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;
	border: 3px solid #f59924
}
	.product-gallery-slider .product-gallery-item,
	.product-gallery-nav .product-gallery-nav-item{display: none}
	
	.product-gallery-slider .product-gallery-item:first-child,
	.product-gallery-slider.slick-initialized .product-gallery-item,
	.product-gallery-nav .product-gallery-nav-item:first-child,
	.product-gallery-nav.slick-initialized .product-gallery-nav-item{display: block}

.product-gallery-nav{margin-left: -15px; margin-right: -15px; margin-top: 30px}
	.product-gallery-nav .product-gallery-nav-item{padding-left: 15px; padding-right: 15px}
		.product-gallery-nav .product-gallery-nav-item > div{
			width: 100%;
			display: block;
			overflow: hidden;			
			-webkit-border-top-left-radius: 20px;
			-webkit-border-top-right-radius: 20px;
			-moz-border-radius-topleft: 20px;
			-moz-border-radius-topright: 20px;
			border-top-left-radius: 20px;
			border-top-right-radius: 20px;
			border: 3px solid #f59924;
			cursor: pointer
		}

	.product-gallery-nav .slick-arrow{
		z-index: 10;
		display: block;
		width: 30px;
		height: 30px;
		position: absolute;
		top: 50%;
		margin-top: -15px;
		padding: 0;
		list-style: none;
		border: none;
		background: none;
		font-size: 30px;
		text-align: center;
		color: #f59924
	}
	.product-gallery-nav .slick-arrow.slick-prev{left: -15px}
	.product-gallery-nav .slick-arrow.slick-next{right: -15px}

/* =============================================================================
   builder
   ========================================================================== */
* + .builder-block,
.builder-block + .builder-block{margin-top: 25px}

/* =============================================================================
   accordion
   ========================================================================== */
.panel-heading{min-height: 35px}
	.panel-heading h4{font-size: 19px; line-height: 22px}
		.panel-heading h4 a{font-family: 'CenturyGothic-Bold'; display: block; color: inherit}
		.panel-heading h4 a:hover{cursor: default; text-decoration: none}
		.panel-heading h4 a.collapsed:hover{text-decoration: none; color: #f59924; cursor: pointer}
		.panel-heading h4 a.collapsed{font-family: 'CenturyGothic';}

.panel-group .panel + .panel{border-top: 3px solid #fff}
.panel-group .panel .panel-body{padding: 20px 0 50px 0}

/* =============================================================================
   gallery
   ========================================================================== */
.gallery{overflow: hidden; margin: 0 -15px}
	.gallery .gallery-item{
		width: 16.66666666666667%;
		float: left;
		padding: 0 15px
	}
	.gallery .gallery-item:nth-child(n+7){margin-top: 30px}
		.gallery .gallery-item a{
			display: block;
			overflow: hidden;
			-webkit-border-top-left-radius: 20px;
			-moz-border-radius-topleft: 20px;
			border-top-left-radius: 20px;
			border: 3px solid #f59924
		}
			.gallery .gallery-item a > img{display: block; width: 100%; height: auto}

.entry-content * + .gallery,
.entry-content .gallery + *{margin-top: 25px}

/* =============================================================================
   tables
   ========================================================================== */
.table-responsive .table{margin: 0}
.table{width: 100%!important}

.table,
.table th,
.table td{border-width: thin}

.entry-content + .table-responsive,
.table-responsive + .entry-content{margin-top: 30px}

/* =============================================================================
   product-items
   ========================================================================== */
.product-items{
	background-color: #fff;	
	border-top: 4px solid #f59924;
	margin-top: 68px;
	padding: 135px 0;
	position: relative
}

body.archive .product-items,
body.blog .product-items{margin-top: 0; padding-top: 60px; padding-bottom: 84px}

.section-btns{position: absolute; text-align: center; width: 100%; left: 0; bottom: -25px}
	.section-btns .btn-default{background-color: #fff}
	
	.section-btns .custom-btn{
		font-family: 'CenturyGothic-Bold';
		display: inline-block;
		vertical-align: baseline;
		border: 2px solid #003399;
		background-color: #fff;
		width: 100%;
		font-size: 34px;
		line-height: 1em;
		color: #f59924;
		max-width: 270px;
		padding: 10px 15px;
		-webkit-border-top-left-radius: 20px;
		-moz-border-radius-topleft: 20px;
		border-top-left-radius: 20px;
	}
	.section-btns .custom-btn:hover{
		color: #fff;
		background-color: #f59924;
		text-decoration: none	
	}
	.section-btns .custom-btn + .custom-btn{margin-left: 30px}

.white-block .section-btns{bottom: -29px}

/* =============================================================================
   form
   ========================================================================== */
#single-product-form{padding-top: 30px; display: none}

.wpcf7 .wpcf7-form{background: none; padding: 0}

	.wpcf7 .wpcf7-form textarea.materialize-textarea{min-height: 9.2rem}
	.wpcf7 .wpcf7-form p,
	.wpcf7 .wpcf7-form .input-field{margin: 0!important}
	
	.wpcf7 .wpcf7-form .row{margin-left: -15px!important; margin-right: -15px!important}
		.wpcf7 .wpcf7-form .row > div{padding-left: 15px!important; padding-right: 15px!important}

/* =============================================================================
   search reults
   ========================================================================== */
.search-results .search-result + .search-result{
	margin-top: 30px;
	padding-top: 30px;
	border-top: 3px solid #fff	
}

/* =============================================================================
   pagination
   ========================================================================== */
.pagi-nav{text-align: center; margin-bottom: -38px; margin-top: 15px}
	.pagi-nav ul{margin: 0; padding: 0; list-style: none; overflow: hidden; display: inline-block; vertical-align: top}
		.pagi-nav ul li{float: left; padding: 15px}
			.pagi-nav ul li a,
			.pagi-nav ul li span{
				display: block;
				width: 40px;
				line-height: 36px;
				font-size: 18px;
				height: 40px;
				color: #0d409e;
				border: 2px solid #0d409e;
				background-color: #fff;
				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
				border-radius: 50%;
				-webkit-transition: all 0.15s linear;
				-moz-transition: all 0.15s linear;
				-ms-transition: all 0.15s linear;
				-o-transition: all 0.15s linear;
				transition: all 0.15s linear;
			}
			.pagi-nav ul li a:hover,
			.pagi-nav ul li span{color: #f59924; border-color: #f59924; text-decoration: none}

/* =============================================================================
   footer
   ========================================================================== */
#footer{
	color: #fff;
	text-align: center;
	background-color: #003399;
	margin-top: 68px
}
	#footer .container{padding-top: 90px; padding-bottom: 90px}

a#ama{
	position: absolute;
	top: 0;
	right: 15px;
	color: #373737;
	font-size: 10px;
	line-height: 10px;	
}


.white-block + #footer,
.home #footer,
.product-items + #footer{margin-top: 0}

/* =============================================================================
   media query
   ========================================================================== */
@media (min-width: 1024px){
	#mobile-toggle{display: none}
	#header-items{display: block!important}
}
@media (max-width: 1023px){
	#mobile-toggle{display:block!important;transition:.8s ease;z-index:9999;position:absolute;top: 50%; margin-top: -20px; right: 15px; height:40px;width:40px;border:2px solid #003e7e;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:none}
	#mobile-toggle .menui{display:block;position:absolute;width:26px;top:50%;left:50%;margin:-1px 0 0 -13px;height:2px;background:#003e7e;-webkit-transition:all .35s ease-in-out;-moz-transition:all .35s ease-in-out;-ms-transition:all .35s ease-in-out;-o-transition:all .35s ease-in-out;transition:all .35s ease-in-out;border-radius:1px}
	#mobile-toggle:not(.toggled) .menui.top-menu{margin-top:-6px}
	#mobile-toggle:not(.toggled) .menui.bot-menu{margin-top:4px}
	#mobile-toggle.toggled .menui.top-menu{top:18px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
	#mobile-toggle.toggled .menui.mid-menu{opacity:0}
	#mobile-toggle.toggled .menui.bot-menu{top:18px;-webkit-transform:rotate(-225deg);transform:rotate(-225deg)}
	
	.intro .flex-center{
		min-height: auto;
		padding: 40px 0;
	}
	.intro .flex-center .intro-txt{position: static}
	.intro .intro-txt + .flex-item{margin-top: 40px}
	.intro h1{font-size: 40px; line-height: 1.2em}

	#header-logo{position: relative; float: none; z-index: 110; top: auto; left: auto}
	#header-logo img{width: 100px}
	#header > .container{padding-left: 15px}

	#header-items{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #fff;
		padding: 80px 0 0 0;
		z-index: 100;
		display: none;
	}
	#header-items > .flex-center{
		position: relative;
		height: 100%;
		min-height: auto
	}
	#header-items > .flex-center > .flex-item{
		position: relative;
		height: 100%;
		padding: 30px 15px 80px 15px
	}
	#header > .container{padding: 10px 15px}

	.wpml-ls{
		left: 0;
		text-align: center
	}
	.searchbox{position: absolute; left: 15px; bottom: 15px; right: 15px}

	#primary-menu{
		float: none;
		width: 100%;
		position: relative;
		height: 100%;
		overflow-y: auto;
		overflow-x: hidden;
		text-align: center
	}
	#primary-menu > ul > li{float: none}
		#primary-menu > ul > li > a{display: inline-block}
		#primary-menu > ul > li + li > a{margin: 0; padding: 0}
			#primary-menu > ul > li + li > a:before{display: none}
			#primary-menu > ul > li + li{margin-left: 0; margin-top: 15px; padding: 0}

	section.white-block .flex-stretch{margin-left: -30px; margin-right: -30px}
		section.white-block .flex-stretch.flex-half > .flex-item{padding-left: 30px; padding-right: 30px}
}
@media (max-width: 991px){
	section.white-block .flex-stretch.flex-half > .flex-item{
		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
		flex: 0 0 auto\0;
		width: 100%;
	}
	section.white-block .flex-stretch.flex-half > .flex-item:nth-child(even):before{
		height: 4px;
		width: 100%;
		left: 0;
		right: 0;
		top: 0;
	}
	.partner-logos > .partner-logo{padding: 15px}
	.partner-logos > .partner-logo{width: 33.3334%}
	
	.product-grid{margin: -15px}
	.product-grid > .flex-item{padding: 15px!important}
	.product-grid > .flex-item {
		-webkit-flex: 0 1 33.3334%!important;
		-ms-flex: 0 1 33.3334%!important;
		flex: 0 1 33.3334%!important;
		flex: 0 0 auto\0!important;
		width: 33.3334%!important;
	}
	.product-grid > .flex-item{margin: 0!important}

	.section-btns .custom-btn{font-size: 20px; padding: 10px 15px; min-width: auto; width: auto}

	section.white-block{padding: 50px 0}

	h1{font-size: 28px}

	.flex-sidebar{order: 1}
	.flex-sidebar,
	.flex-sidebar + .flex-primary{
		-webkit-flex: 0 1 100%!important;
		-ms-flex: 0 1 100%!important;
		flex: 0 1 100%!important;
		flex: 0 0 auto\0!important;
		width: 100%!important;
	}
	.flex-sidebar + .flex-primary{margin-bottom: 30px; padding-left: 0}

	.entry-content-inner{padding-bottom: 0; border-bottom: none}

	.entry-header .flex-center{min-height: auto; padding-top: 30px; padding-bottom: 30px; text-align: center}

	section.white-block.white-block-page{margin-top: 50px; padding-top: 25px}
}
@media (max-width: 767px){
	.product-grid > .flex-item {
		-webkit-flex: 0 1 50%!important;
		-ms-flex: 0 1 50%!important;
		flex: 0 1 50%!important;
		flex: 0 0 auto\0!important;
		width: 50%!important;
	}
	.product-grid > .flex-item img{width: 100%; height: auto}

	.product-grid-item > .product-grid-title{font-size: 14px; line-height: 1.2em}

	.intro h1{font-size: 28px}

	.large-txt{font-size: 20px; line-height: 1.4em}

	.section-btns .custom-btn + .custom-btn{margin-left: 10px}

	.builder-block .row{margin: -15px}
	.builder-block .row > div{
		float: none;
		width: 100%;
		padding: 15px;
	}
}
@media (max-width: 575px){	
	#product-main.flex-stretch > .flex-item{
		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
		flex: 0 0 auto\0;
		width: 100%;
		max-width: none
	}
	#product-main.flex-stretch > .flex-item + .flex-item{padding-top: 30px}
}
@media (max-width: 420px){
	.product-grid > .flex-item {
		-webkit-flex: 0 1 100%!important;
		-ms-flex: 0 1 100%!important;
		flex: 0 1 100%!important;
		flex: 0 0 auto\0!important;
		width: 100%!important;
	}
}
/* =============================================================================
   print
   ========================================================================== */
@media print{
	a[href]:after {
		content: " (" attr(href) ")";
		display: none;
		visibility: hidden;
	}	
	#header,
	#footer,
	.product-items,
	.white-block,
	.product-btns,
	#product-images,
	#breadcrumbs,
	#single-product-form,
	.panel-gallery{display: none!important}
	
	#product-content{padding-bottom: 0}	
	#product-main.flex-stretch > .flex-item{
		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
		flex: 0 0 auto\0;
		width: 100%
	}
	
	.entry-content-inner,
	.panel-group .panel + .panel{border-color: #f59924}
	
	.collapse{display: block!important; height: auto!important}
	
	.entry-header .flex-center{height: auto}
	
	.container{padding-left: 0; padding-right: 0}
}

.megamenu-loading{
	width: 60px;
	height: 60px;
	position: absolute;
	bottom: 60px;
	left: 50%;
	margin-left: -30px;
}

.table th{vertical-align: middle!important; height: auto!important; width: auto!important; font-weight: 400}
.table th > span{
	display: block;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	transform: rotate(180deg);
}

@supports (-ms-ime-align: auto) {
	.table th > span{
		-webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		transform: rotate(0deg)!important;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.table th > span{
		-webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		transform: rotate(0deg)!important;
	}
}